type: NieuwProduct
naam: WMO318
beschrijving: |
  Gegevens over het product waarvoor een toewijzing wordt aangevraagd.
element:
- naam: Product
  beschrijving: |
    Gecodeerde omschrijving van een product, dienst of resultaat ten behoeve van het leveren van ondersteuning aan een client.
  dataType: CDT_Product
- naam: GewensteIngangsdatum
  beschrijving: |
    De aangevraagde ingangsdatum van de te wijzigen of toe te wijzen product.
  dataType: LDT_Datum
- naam: Einddatum
  beschrijving: |
    De gewenste Einddatum van het toe te wijzen Product of Budget.
  dataType: LDT_Datum
- naam: Omvang
  beschrijving: |
    Aanduiding van de omvang van de te leveren of geleverde ondersteuning, uitgedrukt in Volume, Eenheid en Frequentie.
  dataType: CDT_Omvang
- naam: Budget
  beschrijving: |
    Aanduiding van het toe te wijzen budget
  dataType: LDT_Budget
